Anura Docs

Anura Reporting API - Summary Filters Endpoints - Remove

The Summary Filters: Remove endpoint will allow you to remove modifiable summary filters applicable to the supplied POST parameters.

Method URL
POST https://api.anura.io/v1/filters/remove

Parameters

Required Type Description Note
token string The token string you have been issued to connect to the Anura Reporting API.
filter string The ID of the summary filter to remove. An array of summary filter ID strings may also be submitted.

Example Response

{
    "success": true,
    "message": "%22My%20First%20Summary%20Filter%22%20has%20been%20removed",
    "feedback": {
        "pass": {},
        "fail": {}
    }
}